package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF8G6RsIds {

    private Map<String, Object> params;
    
    public MWF8G6RsIds(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIdCardPurpId() {
        return (String) params.get("RS_ID_CARD_PURP_ID");
    }

    public String rsIdCardNr() {
        return (String) params.get("RS_ID_CARD_NR");
    }

    public String rsIdCardTypeId() {
        return (String) params.get("RS_ID_CARD_TYPE_ID");
    }

    public String rsIdCardCntryId() {
        return (String) params.get("RS_ID_CARD_CNTRY_ID");
    }

    public java.util.Date rsIdCardExprDate() {
        return (java.util.Date) params.get("RS_ID_CARD_EXPR_DATE");
    }

    public String rsIdCardClientId() {
        return (String) params.get("RS_ID_CARD_CLIENT_ID");
    } 

}
